{
    "license": "GPLv3+",
    "SPDX-License-Identifier": "GPL3.0-or-later",
    "required_attributes": [
	{
	    "type": "string",
	    "name": "full_name",
	    "label": "Full name",
	    "widget": "anastasis_gtk_ia_full_name",
            "uuid" : "9e8f463f-575f-42cb-85f3-759559997331"
	},
	{
	    "type": "date",
	    "name": "birthdate",
	    "label": "Birthdate",
	    "widget": "anastasis_gtk_ia_birthdate",
            "uuid" : "83d655c7-bdb6-484d-904e-80c1058c8854"
	},
	{
	    "type": "string",
	    "name": "birthplace",
	    "label": "Birthplace",
	    "widget": "anastasis_gtk_ia_birthplace",
            "uuid" : "4c822e8e-89c6-11eb-95c4-8b077ad8489f"
	},
	{
	    "type": "string",
	    "name": "social_security_number",
	    "label": "Code Insee",
	    "tooltip": "Code Insee",
	    "widget": "anastasis_gtk_ia_insee_fr",
            "uuid": "2f36a81c-3f6d-41f3-97ee-9c885bc41873",
	    "validation-regex": "^[0-9]{5}([0-9]{2}|2[AB])[0-9]{8}$",
	    "validation-logic": "FR_INSEE_check"
	}
    ]
}
